Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-sexp-processor on Debian Unstable (Sid)


Install ruby-sexp-processor

Installing ruby-sexp-processor package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-sexp-processor

ruby-sexp-processor package information

distro Debian Unstable (Sid)
section Main
name ruby-sexp-processor
version 4.4.4-1
description brings all the generic sexp processing tools to ruby
subsection ruby
website github.com / seattlerb / sexp_processor
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-sexp-processor

To remove just ruby-sexp-processor package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-sexp-processor

Uninstall ruby-sexp-processor and it’s dependent packages

To remove the ruby-sexp-processor package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-sexp-processor

Purging ruby-sexp-processor

If you also want to delete configuration and/or data files of ruby-sexp-processor from Debian Sid then this will work:

sudo apt-get purge ruby-sexp-processor

To delete configuration and/or data files of ruby-sexp-processor and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-sexp-processor

 

Comments

comments